-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

michael nt milne wrote:
> Hi
> 
> I couldn't install VerboseSecurity on Zope 2.8.7 and Plone 2.1.3

You don't need it.  The functionality is folded into Zope 2.8.x.

See the 'verbose-security' option in the skeleton zope.conf.

Tres.
- --
===================================================================
Tres Seaver          +1 202-558-7113          [EMAIL PROTECTED]
Palladion Software   "Excellence by Design"    http://palladion.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFE73CO+gerLs4ltQ4RAqo7AKCjuPcG1oY1+7bsjM2aJjiYAlOaTwCgs30Y
N+TitNEuqXWS7UIBH4o1R94=
=3K33
-----END PGP SIGNATURE-----

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to